@import url(https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&display=swap);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #E5E5E5;
  font-family: "Inter", sans-serif;
}

.vcard-nine.main-content {
  max-width: 576px;
  min-height: 100vh;
  background-color: #fff;
}
.vcard-nine .heading-left {
  font-weight: 600;
  font-size: 24px;
  color: #fff;
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%);
  border-radius: 0 0 50px 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 16px 30px;
  margin-left: -16px;
}
.vcard-nine .heading-right {
  font-weight: 600;
  font-size: 24px;
  color: #fff;
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%);
  border-radius: 0 0 0 50px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 16px 30px;
  margin-right: -16px;
  margin-left: auto;
}
.vcard-nine__banner {
  height: 200px;
  z-index: 111;
}
.vcard-nine__banner .banner-image {
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  z-index: 10;
}
.vcard-nine .activeSlot {
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%) !important;
  color: #fff !important;
}
.vcard-nine__profile {
  z-index: 111;
}
.vcard-nine__profile .avatar {
  z-index: 11;
}
.vcard-nine__profile .avatar img {
  min-width: 200px;
  max-width: 200px;
  width: 200px;
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
  border: 2px solid #fff;
}
@media (max-width: 575px) {
  .vcard-nine__profile .avatar img {
    min-width: 150px;
    max-width: 150px;
    width: 150px;
    height: 150px;
  }
}
.vcard-nine__profile-details {
  margin-top: 100px;
  z-index: 111;
}
@media (max-width: 575px) {
  .vcard-nine__profile-details {
    margin-top: 80px;
  }
}
.vcard-nine__profile-details .profile-name {
  font-size: 28px;
  font-weight: 600;
  color: #181818;
}
.vcard-nine__profile-details .profile-designation {
  font-size: 18px;
  color: #505050;
}
.vcard-nine__profile-details .social-icons {
  max-width: 430px;
  width: 100%;
}
@media (max-width: 575px) {
  .vcard-nine__profile-details .social-icons {
    max-width: 280px;
  }
}
.vcard-nine__profile-details .social-icons span {
  min-width: 64px;
  width: 64px;
  height: 64px;
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%);
  box-shadow: 3px 2px 15px rgba(158, 158, 158, 0.8);
  cursor: pointer;
  transition: all 0.3s ease;
}
.vcard-nine__profile-details .social-icons span:hover {
  background: linear-gradient(90deg, #F15F79 0%, #B24592 100%);
}
@media (max-width: 575px) {
  .vcard-nine__profile-details .social-icons span {
    min-width: 45px;
    width: 45px;
    height: 45px;
  }
}
.vcard-nine__profile-details .social-icons .icon {
  transition: all 0.3s ease;
  color: #fff;
}
@media (max-width: 575px) {
  .vcard-nine__profile-details .social-icons .icon {
    font-size: 1.5em;
  }
}
.vcard-nine__event .event-card {
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 20px rgba(158, 158, 158, 0.4);
  border-radius: 10px;
}
.vcard-nine__event .event-card .event-detail h6 {
  font-weight: 500;
  font-size: 12px;
  margin-bottom: 5px;
  color: #505050;
}
.vcard-nine__event .event-card .event-detail .event-name {
  font-size: 16px;
  word-break: break-all;
  color: #181818;
}
.vcard-nine__appointment {
  z-index: 200;
}
.vcard-nine__appointment .appointment-card {
  background-color: #fff;
  border-radius: 15px;
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 12px rgba(158, 158, 158, 0.4);
}
.vcard-nine__appointment .appointment-card .appoint-date {
  font-size: 16px;
}
.vcard-nine__appointment .appointment-card .appoint-input {
  font-size: 11px;
  text-align: center;
  font-weight: 500;
  padding: 10px 0;
  border: none;
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin: 0;
  border-radius: 10px;
  background-color: #EDF2F8;
}
.vcard-nine__appointment .appointment-card .appoint-input:focus {
  border-color: #EDF2F8 !important;
}
.vcard-nine__appointment .appointment-card .appoint-input:focus-visible {
  outline: none;
}
.vcard-nine__appointment .appointment-card .appoint-btn {
  padding: 10px 16px;
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%);
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 20px rgba(158, 158, 158, 0.4);
  border-radius: 10px;
  border: none;
  outline: none;
  transition: all 0.3s ease;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 500;
  font-size: 16px;
}
.vcard-nine__appointment .appointment-card .appoint-btn:hover {
  background: linear-gradient(90deg, #F15F79 0%, #B24592 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (min-width: 576px) {
  .vcard-nine__service .service-row {
    margin-right: -42px;
  }
}
.vcard-nine__service .service-card {
  border-radius: 80px 0 0 80px;
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 20px rgba(158, 158, 158, 0.4);
}
@media (max-width: 575px) {
  .vcard-nine__service .service-card {
    border-radius: 120px 120px 0 0;
  }
}
.vcard-nine__service .service-card .service-image {
  min-width: 130px;
  width: 130px;
  height: 130px;
  background: #fff;
  box-shadow: inset -4px -2px 16px #fff, inset 6px 4px 8px #cbcbcb;
}
.vcard-nine__service .service-card .service-image img {
  min-width: 110px;
  width: 110px;
  height: 110px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-nine__service .service-card .service-details .service-title {
  font-weight: 600;
  font-size: 20px;
  color: #181818;
}
.vcard-nine__service .service-card .service-details .service-paragraph {
  font-size: 14px;
  color: #505050;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: initial;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  width: 360px;
}
@media (max-width: 460px) {
  .vcard-nine__service .service-card .service-details .service-paragraph {
    width: 200px;
  }
}
.vcard-nine__gallery .gallery-slider {
  z-index: 10;
  margin-top: 15px !important;
}
.vcard-nine__gallery .gallery-slider .slick-track {
  display: flex !important;
}
.vcard-nine__gallery .gallery-slider .slick-slide {
  margin: 0 16px;
  display: flex;
  height: auto;
}
.vcard-nine__gallery .gallery-slider .slick-list {
  padding: 35px 0;
}
.vcard-nine__gallery .gallery-slider .slick-dots li button:before {
  color: #181818;
}
.vcard-nine__gallery .gallery-slider .slick-dots li.slick-active button:before {
  color: #181818;
}
.vcard-nine__gallery .gallery-card {
  background-color: #fff;
  border-radius: 15px;
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 12px rgba(158, 158, 158, 0.4);
}
.vcard-nine__gallery .gallery-card .gallery-profile img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 238px;
}
.vcard-nine__gallery .gallery-card .gallery-profile .gallery-link:focus-visible {
  outline: none;
}
.vcard-nine__gallery .gallery-card .gallery-profile .gallery-item {
  display: inline-block;
  width: 100%;
  height: 238px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 3px;
  cursor: pointer;
  transition: all 0.5s;
  position: relative;
}
.vcard-nine__product .product-slider {
  z-index: 10;
  margin-top: 15px !important;
}
.vcard-nine__product .product-slider .slick-track {
  display: flex !important;
}
.vcard-nine__product .product-slider .slick-slide {
  margin: 0 16px;
  display: flex;
  height: auto;
}
.vcard-nine__product .product-slider .slick-list {
  padding: 35px 0;
}
.vcard-nine__product .product-slider .slick-dots li button:before {
  color: #181818;
}
.vcard-nine__product .product-slider .slick-dots li.slick-active button:before {
  color: #181818;
}
.vcard-nine__product .product-card {
  background-color: #fff;
  border-radius: 15px;
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 12px rgba(158, 158, 158, 0.4);
}
.vcard-nine__product .product-card .product-profile img {
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-nine__product .product-card .product-details {
  margin-top: 20px !important;
}
.vcard-nine__product .product-card .product-details h4 {
  font-weight: 500;
  font-size: 18px;
  color: #181818;
}
.vcard-nine__product .product-card .product-details span {
  font-weight: 500;
  font-size: 14px;
  color: #B8B8B8;
}
.vcard-nine__product .product-card .product-details p {
  font-size: 14px;
  font-weight: 400;
  color: #181818;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.vcard-nine__testimonial .testimonial-slider {
  z-index: 10;
  margin-top: 15px !important;
}
.vcard-nine__testimonial .testimonial-slider .slick-track {
  display: flex !important;
}
.vcard-nine__testimonial .testimonial-slider .slick-slide {
  margin: 0 16px;
  display: flex;
  height: auto;
}
.vcard-nine__testimonial .testimonial-slider .slick-list {
  padding: 35px 0;
}
.vcard-nine__testimonial .testimonial-slider .slick-dots li button:before {
  color: #181818;
}
.vcard-nine__testimonial .testimonial-slider .slick-dots li.slick-active button:before {
  color: #181818;
}
.vcard-nine__testimonial .testimonial-card {
  background-color: #fff;
  border-radius: 15px;
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 12px rgba(158, 158, 158, 0.4);
}
.vcard-nine__testimonial .testimonial-card .testimonial-user img {
  min-width: 60px;
  width: 60px;
  height: 60px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-nine__testimonial .testimonial-card .testimonial-user .user-details .user-name {
  font-weight: 500;
  font-size: 16px;
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.vcard-nine__testimonial .testimonial-card .testimonial-user .user-details .user-designation {
  font-size: 12px;
  color: #505050;
}
.vcard-nine__testimonial .testimonial-card .testimonial-user .reviews .star-icon {
  color: #FFCA2C;
}
.vcard-nine__testimonial .testimonial-card .review-message {
  color: #181818;
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.vcard-nine .slick-dots > li {
  display: inline-block;
}
.vcard-nine .slick-dots > li:only-child {
  display: none;
}
.vcard-nine__blog .blog-slider .slick-track {
  display: flex !important;
}
.vcard-nine__blog .blog-slider .slick-slide {
  margin: 0 15px;
  display: flex;
  height: auto;
}
.vcard-nine__blog .blog-slider .slick-list {
  padding: 30px 0;
  overflow: visible;
}
.vcard-nine__blog .blog-slider .slick-dots {
  bottom: -5px;
}
.vcard-nine__blog .blog-slider .blog-card {
  background-color: #fff;
  border-radius: 15px;
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 12px rgba(158, 158, 158, 0.4);
}
.vcard-nine__blog .blog-slider .blog-card .blog-image img {
  width: 100% !important;
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 15px 15px 0 0;
  margin: auto;
}
.vcard-nine__blog .blog-slider .blog-card .blog-details h5 {
  font-weight: 500;
  font-size: 16px;
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.vcard-nine__blog .blog-slider .blog-card .blog-details p {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  max-width: 100%;
  font-size: 14px;
  color: #181818;
}
.vcard-nine__qr-code .qr-code-card {
  border-radius: 15px;
}
.vcard-nine__qr-code .qr-code-card .qr-profile img {
  min-width: 120px;
  width: 120px;
  height: 120px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-nine__qr-code .qr-code-card .qr-code-scanner {
  border-radius: 20px;
  border: 1px solid #505050;
}
.vcard-nine__qr-code .qr-code-card .qr-code-scanner img {
  max-width: 146px;
  min-width: 146px;
  height: 146px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-nine__qr-code .qr-code-card .qr-code-btn {
  padding: 10px 16px;
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%);
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 20px rgba(158, 158, 158, 0.4);
  border-radius: 10px;
  border: none;
  outline: none;
  transition: all 0.3s ease;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 500;
  font-size: 16px;
}
.vcard-nine__qr-code .qr-code-card .qr-code-btn:hover {
  background: linear-gradient(90deg, #F15F79 0%, #B24592 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.vcard-nine .share-btn a {
  padding: 10px 20px;
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%);
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 20px rgba(158, 158, 158, 0.4);
  border: none;
  outline: none;
  border-radius: 10px;
  transition: all 0.3s ease;
  font-weight: 500;
  font-size: 14px;
}
.vcard-nine .share-btn a:hover {
  background: linear-gradient(90deg, #F15F79 0%, #B24592 100%);
}
.vcard-nine .share-btn a i {
  color: #fff;
}
@media (max-width: 575px) {
  .vcard-nine .share-btn {
    margin: 0 auto;
  }
}
.vcard-nine__timing {
  z-index: 200;
}
.vcard-nine__timing .time-section {
  background-color: #fff;
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 20px rgba(158, 158, 158, 0.4);
  border-radius: 10px;
  margin-top: 40px;
}
.vcard-nine__timing .time-section .time-zone {
  padding: 10px 0;
  transition: all 0.3s ease;
  cursor: default;
  z-index: 10;
  position: relative;
}
.vcard-nine__timing .time-section .time-zone span {
  font-weight: 500;
  font-size: 15px;
  color: #181818;
}
.vcard-nine__timing .time-section .time-zone span:first-child {
  width: 90px;
}
.vcard-nine__timing .time-section .time-zone:last-child {
  margin-bottom: 0;
}
.vcard-nine__contact .contact-form input, .vcard-nine__contact .contact-form textarea {
  padding: 0.688rem 0.75rem;
  background-color: #fff;
  border: 1px solid #DBDBDB;
  outline: none;
  color: #505050;
  position: relative;
  z-index: 100;
  border-radius: 5px;
}
.vcard-nine__contact .contact-form input:focus, .vcard-nine__contact .contact-form textarea:focus {
  box-shadow: unset;
  border: 1px solid #DBDBDB;
}
.vcard-nine__contact .contact-form input::-moz-placeholder, .vcard-nine__contact .contact-form textarea::-moz-placeholder {
  color: #505050;
}
.vcard-nine__contact .contact-form input:-ms-input-placeholder, .vcard-nine__contact .contact-form textarea:-ms-input-placeholder {
  color: #505050;
}
.vcard-nine__contact .contact-form input::placeholder, .vcard-nine__contact .contact-form textarea::placeholder {
  color: #505050;
}
.vcard-nine__contact .contact-form .contact-btn {
  padding: 13px 20px;
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%);
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 20px rgba(158, 158, 158, 0.4);
  border: none;
  outline: none;
  border-radius: 10px;
  transition: all 0.3s ease;
  font-weight: 500;
  font-size: 16px;
}
.vcard-nine__contact .contact-form .contact-btn:hover {
  background: linear-gradient(90deg, #F15F79 0%, #B24592 100%);
}
.vcard-nine__contact .vcard-nine-btn {
  padding: 10px 20px;
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%);
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 20px rgba(158, 158, 158, 0.4);
  border: none;
  outline: none;
  border-radius: 10px;
  transition: all 0.3s ease;
  font-weight: 500;
  font-size: 14px;
}
.vcard-nine__contact .vcard-nine-btn:hover {
  background: linear-gradient(90deg, #F15F79 0%, #B24592 100%);
}
.vcard-nine__contact .vcard-nine-btn i {
  color: #fff;
}
@media (max-width: 575px) {
  .vcard-nine__contact .vcard-nine-btn {
    margin: 0 auto;
  }
}
.vcard-nine .language ul {
  list-style: none;
}
.vcard-nine .language ul .lang-list {
  padding: 10px 20px;
  background: linear-gradient(90deg, #B24592 0%, #F15F79 100%);
  box-shadow: -6px -2px 16px rgba(255, 255, 255, 0.8), 6px 5px 20px rgba(158, 158, 158, 0.4);
  border: none;
  outline: none;
  border-radius: 5px;
  transition: all 0.3s ease;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
}
.vcard-nine .language ul .lang-list .lang-head {
  color: white;
}
.vcard-nine .language ul .lang-list .lang-head i {
  color: white;
}
.vcard-nine .language ul .lang-list .lang-hover-list {
  margin: 15px 0 0;
  font-size: 15px;
  width: 100%;
  left: unset !important;
  right: 0;
  min-width: 150px;
}
.vcard-nine .language ul .lang-list .lang-hover-list li {
  padding: 5px 15px;
}
.vcard-nine .language ul .lang-list .lang-hover-list li:hover {
  background-color: #f1faff !important;
}
.vcard-nine .language ul .lang-list .lang-hover-list li:hover a {
  color: #0d47a1 !important;
}
.vcard-nine .language ul .lang-list .lang-hover-list li.active {
  background-color: #f1faff !important;
}
.vcard-nine .language ul .lang-list .lang-hover-list li.active a {
  color: #0d47a1 !important;
}
.vcard-nine .language ul .lang-list .lang-hover-list li a {
  color: #5e6278 !important;
  text-decoration: none;
}
